package com.ssj.service.kmt.correctsys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/7/4
 */
public class CheckHomeworkStatusReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "homeworkId", value = "作业id", required = true)
    private String homeworkId;
    @ApiModelProperty(name="originTeacherId",value = "原作业老师id",required = true)
    private  String originTeacherId;

    public String getOriginTeacherId() {
        return originTeacherId;
    }

    public void setOriginTeacherId(String originTeacherId) {
        this.originTeacherId = originTeacherId;
    }

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }
}
